@charset "utf-8";
@media screen and (min-width: 991px) {
	.mob {
		display: none !important;
	}
}

@media screen and (max-width: 990px) { /* mobile device */
	.pc {
		display: none !important;
	}

	body,html {
		margin: 0;
		height: 100%;
		font-size: 10px;
	}
	body {
		overflow: scroll
	}
	::-webkit-scrollbar {
		width: 0;
		height: 0;
		background-color: transparent;
	}
	.blocker {
		padding: 0;
	}
	.blocker .modalX {
		width: 100%;
		padding-top: 50px;
	}

	/* popup */
	#login_pop .pop_wrap {
		max-width: 300px;
	}
	#login_pop .pop_wrap .title {
		display: flex;
		flex-direction: column-reverse;
		align-items: center;
	}
	#login_pop .pop_wrap .title a {
		display: flex;
		align-items: center;
		gap: 10px;
		margin-bottom: 10px;
	}
	#login_pop .pop_wrap .content{
		width: 100%;
		padding: 50px 30px;
	}
	#login_pop .pop_wrap .content form {
		flex-direction: column;
	}
	#login_pop .pop_wrap .title img {
		width:100%;
		height:auto;
	}
	#login_pop .pop_wrap .btnFrame {
		flex-direction: column;
	}
	#login_pop .pop_wrap .btnFrame button {
		min-height: unset;
	}
	#join_pop .pop_wrap {
		width: 100%;
		height: 100%;
		overflow: scroll;
		padding: 50px 25px;
	}
	#ask_pop .pop_wrap {
		width: 100%;
		height: 100%;
		overflow: scroll;
		padding: 50px 25px;
	}
	.notice_popup_area .popup_wrapper{
		left: 0;
		top:0;
	}
	.notice_popup_area .popup_wrapper .notice_popup {
		position: fixed;
		width: 100% !important;
		height: 100%;
		overflow-y: scroll;
	}
	.notice_popup_area .popup_wrapper .notice_popup .pop_box img {
		width:100%
	}
	/* header */
	.swiper {
		margin: 10px;
		border-radius: 10px;
	}
	.zindex0 {
		z-index: 0
	}
	.header .headerWrapper .info-box {
		width: 100%;
		display: flex;
		background: var(--bg02);
		align-items: center;
		justify-content: space-around;
		padding: 6px;
	}
	.header .headerWrapper .info-box .info {
		display: flex;
		align-items: center;
		color: white;
		gap: 5px;
	}
	.header .headerWrapper .info-box .info .money:before {
		color: #00a8ea;
		margin-right:5px;
	}
	.header .headerWrapper .info-box span {
		font-size: 12px;
	}
	.header .headerWrapper {
		display:block;
		background: var(--bg00);
		margin: 0;
	}
	.header .headerWrapper .wrapper {
		display: flex;
		align-items: center;
		width: 100%;
		position: relative;
		padding: 5px 10px;
		justify-content: center;
	}
	.header .headerWrapper .wrapper .leftZone {
		position: absolute;
		left: 10px;
		display: flex;
	}
	.header .headerWrapper .wrapper .rightZone {
		position: absolute;
		right: 10px;
		width: auto;
	}
	.header .headerWrapper .wrapper button {
		background: none;
		color: white;
		font-size: 12px;
	}
	.header .headerWrapper .wrapper span {
		color: white;
		font-size: 22px;
		padding: 5px;
	}

	.header .headerWrapper .logo {
		justify-content: center;
	}

	.header .headerWrapper .logo img {
		width: auto;
		height: 40px;
	}

	a.left-menu {
		color: #c3c3c3;
	}

	.headerWrapper ul.btn-box{
		display: grid;
		padding: 3px;
		grid-template-columns: repeat(3, 1fr);
	}
	.headerWrapper ul.btn-box li{
		padding: 10px;
		width: 100%;
		font-size: 12px;
		text-align: center;
		border-radius: 3px;
		background: linear-gradient(to bottom,#333,#383838);
		box-shadow: inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);
		border: 1px solid rgba(0,0,0,.4);
	}
	.headerWrapper ul.btn-box li .cnt{
		background: black;
		padding: 1px 5px;
		border-radius: 4px;
		margin-left: 5px;
	}
	.reply-list table tbody tr {
		display: flex;
		flex-wrap: wrap;
		width: 100%;
	}
	.reply-list table tbody td {
		height:auto;
		text-align: left;
	}
	.reply-list table tbody td.user {
		flex: 1
	}
	.reply-list table tbody td.content {
		order: 1;
		width: 100%;
		border-top: 1px solid #414141;
	}
	.marquee {
		font-size:10px;
		color: white;
	}
	.main-slide {
		margin-top:0px;
	}
	.label_skitter {
	    bottom: 10%;
	    left: 0%;
	    width: 100%;
	    z-index: 0;
	}
	.label_skitter p {
	    letter-spacing: 1px;
	    font-size: 1.2rem;
	    line-height: 2rem;
	}
	/* footer */
	.footer {
		position: fixed;
		bottom: 0;
	}
	
	/* left menu */
	.LeftContent {
		display: none;
		z-index: 150;
		top: 10px;
	}
	.LeftContent.aside {
		display: block;
	}
	.LeftContent .scrollFrame {
		width: 180px;
		overflow-y: scroll;
		position: fixed;
		margin-left: 0;
		top: 0;
		background: #272727;
		height: 100%;
	}
	.LeftContent .x-nav {
		width: 40px;
		height: 35px;
		text-align: center;
		color: white;
		position: fixed;
		font-size: 16px;
		border: 1px solid #5e5e5e;
		display: flex;
		align-items: center;
		justify-content: center;
		left: 180px;
		top: 15px;
		background: var(--main01);
		z-index: 99;
	}
	.LeftContent .info {
		padding: 10px;
		display: flex;
		align-items: center;
	}
	.LeftContent .info img{
		margin-right: 10px;
	}
	
	.LeftContent .leftMenu{
		margin: 0;
		padding: 0;
		width: 100%;
		border-radius: 0;
		box-shadow: unset;
	}
	.LeftContent .gameMenu{
		background: unset;
		border: none;
	}
	.LeftContent .gameMenu ul li {
		border: 1px solid #363535;
		margin-bottom: 7px;
		padding: 8px;
		border-radius: 7px;
		background: linear-gradient(180deg,var(--bg01) 0%,var(--bg03) 100%);
	}
	.LeftContent .leftMenu ul li a {
		display: flex;
		flex-direction: row;
		position: relative;
	}
	.LeftContent .leftMenu ul li a span {
		margin-right: 10PX;
		opacity: 1;
	}
	.LeftContent .leftMenu ul li a .txt {
		display: block;
		margin-top: 0;
	}
	.LeftContent .leftMenu ul li a .so-line {
		position: absolute;
		right: 0;
		color: #888888;
	}
	.LeftContent .leftMenu .leftMenu00 {
		margin-top: 15px;
		display: grid;
		grid-template-columns: repeat(2, 1fr);
	}
	.LeftContent .leftMenu .leftMenu00 li a {
		justify-content: center;
	}
	.LeftContent .leftMenu01 ul li {
		border-bottom: 1px solid #746e6e;
	}
	.LeftContent .leftMenu01 ul li a span {
		font-size: 18px;
		margin-left: 10px;
	}
	.LeftContent .leftMenu01:after{
		height: 0;
	}
	.LeftContent .leftMenu02 {
		padding-bottom: 30px;
		border: none;
		padding-top: 10px;
	}
	.LeftContent ul.leftMenu02 li{
		border: 1px solid #485160;
		border-radius: 8px;
		margin-bottom: 7px;
	}
	.LeftContent ul.leftMenu02 li span{
		margin-left:7px;
	}
	.LeftContent .bottom .logout {
		display: flex;
		align-items: center;
		padding: 10px;
	}
	.LeftContent .bottom .logout span {
		background: linear-gradient(353.95deg,rgba(255,255,255,0) 0%,rgba(255,255,255,.75) 97.43%);
		color: #af71f7;
		font-size: 22px;
		margin: 0 10px;

	}
	.LeftContent .bottom a img {
		width: 100%;
		padding: 10px;
	}

	/* casino */
	.info-wrap {
		padding: 15px;
	}
	.info-wrap.cash {
		display: block;
		padding: 10px;
	}
	.input-wrap {
		display: block;
		padding: 0px;
	}
	.info-wrap.cash .input-wrap {
		width: 100%;
	}
	.main_content_home .m_game_wrap ul {
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		gap: 2px;
		padding: 2px;
	}
	.main_content_home .m_game_wrap ul li {
		background-size: cover;
		padding: 10px;
		border-radius: 5px;
	}
	.main_content_home .m_game_wrap ul li.gold {
		background-image: url(../images/common/bg_gold.png);
	}
	.main_content_home .m_game_wrap ul li.sliver {
		background: url(../images/common/bg_sliver.png) no-repeat;
	}
	.main_content_home .m_game_wrap ul li a{
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.main_content_home .m_game_wrap ul li img {
		width: 45px;
	}
	.main_content_home .m_game_wrap ul li .tit {
		background: none;
		color: black;
		font-size: 14px;
		font-weight: 600;
	}
	.main_content_home .m_game_wrap ul li .sub {
		color: #955b01;
		font-size: 9px;
		margin-top: 3px;
		font-weight: 600;
	}
	.main_content_home .m_game_wrap ul li.full {
		padding: 0;
		background: unset !important;
	}
	.main_content_home .m_game_wrap ul li.full .tit,
	.main_content_home .m_game_wrap ul li.full .sub {
		display: none;
	}
	.main_content_wrap {
		padding: 0 10px;
	}
	.main_content_sport {
		width: 100%;
		height: 100%;
		left: 0;
	}
	.noticeInnerFrame {padding: 0;}
	.contentZone .txt {padding:0;}

	.main_content_wrap_notice .listZone ul.imgList {
	    grid-template-columns: var(--mob-thumb-cnt);
	}

	#bet_result .main_content_wrap {
		padding: 5px;
		margin-bottom: 60px;
	}

	.contentZone .txt{
		padding:5px
	}
	.contentZone .txt img {
	    width:100%;
	    height:auto;
	}
	.titleLine {
		padding: 10px;
		font-size: 20px;
	}
	.gameZone.casino ul {
		grid-template-columns: repeat(3, 1fr);
		gap: 10px;
	}
	.gameZone.slot .tabZone ul {
		display:flex;
		overflow: scroll;
	}
	.gameZone.slot .tabZone .tab-info {
		gap:10px;
		align-items:center
	}
	.gameZone.slot .tabZone .tab-info .title {
		font-size:16px
	}
	.gameZone.slot .searchZone {
		flex: 1;
	}
	.gameZone.slot .slotZone ul {
		grid-template-columns: var(--mob-slot-cnt);
		gap: 8px;
	}
	.link_bar.on ~ .rightContent {
		margin-left:0
	}
	.noticeFrame .tabZone ul li {
		height:40px;
	}
	.noticeFrame .tabZone ul li h4{
		font-size: 14px;
	}

	#btn_top{
		bottom: 150px;
    	right: 18px;
	}
	.gameZone .gameWrapper ul li .txt01 {
		font-size:22px
	}
	.langs {
		width: 40px !important;
		bottom: auto;
		position: relative;
	}
	.langs .dynamic-select .dynamic-select-header {
		padding: 3px;
	}
	.langs .dynamic-select .dynamic-select-header::after {
		display: none;
	}
	.langs .dynamic-select .dynamic-select-option-text {
		display: none;
	}
}
